Bug 206601 - [ta_IN] Glyph is missing for Unicode U+0BB6 - Priority - A
Summary: [ta_IN] Glyph is missing for Unicode U+0BB6 - Priority - A
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fonts-indic (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Rahul Bhalerao
QA Contact:
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks: 208814
TreeView+ depends on / blocked
 
Reported: 2006-09-15 07:24 UTC by Satyabrata Maitra
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-28 09:45:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch For missing glyph (1.31 KB, patch)
2006-10-16 10:00 UTC, Rahul Bhalerao
no flags Details | Diff
Verified Image (5.37 KB, image/png)
2007-04-28 09:44 UTC, A S Alam
no flags Details

Description Satyabrata Maitra 2006-09-15 07:24:21 UTC
Description of problem:
in ta_IN, Glyph for unicode 0BB6 is missing.

Version-Release number of selected component (if applicable):
fonts-tamil-2.0.1-1
pango-1.14.3-1

How reproducible:
Always

Steps to Reproduce:
1. Open gedit
2. Activate SCIM with CTRL+SPACE.
3. Select RAWCODE from the scim-table in Others
4. Type the unicode sequentially as given in the 1st comment but without 'U' and 
   '+'.
5. Observe the result.
  
Actual results:
Glyph is missing.

Expected results:
Glyph should be available of present against unicode 0BB6.

Additional info:

Comment 1 Rahul Bhalerao 2006-10-16 10:00:28 UTC
Created attachment 138563 [details]
Patch For missing glyph

Missing glyph for 0BB6 added.

Comment 2 A S Alam 2007-04-28 09:44:42 UTC
Created attachment 153694 [details]
Verified Image

Comment 3 A S Alam 2007-04-28 09:45:55 UTC
CLOSE:
following package
fonts-tamil-2.1.5-1.fc7


Note You need to log in before you can comment on or make changes to this bug.